@charset "utf-8";
/*===========================================
   counsel-wrap.entry
=============================================*/

#imageGallery.modal {
    background-color: rgba(0, 0, 0, 0);
    box-shadow: none;
    max-width: 90%
}

#imageGallery svg {
    fill: none;
    stroke: #000;
    stroke-width: 1.5;
    stroke-linecap: round;
    stroke-linejoin: miter
}

#imageGallery .arrowBtn {
    position: absolute;
    display: inline-block;
    top: calc(50% - 60px);
    width: 30%;
    max-width: 60px;
    cursor: pointer
}

#imageGallery .arrowBtn.GalleryNext:hover svg, #imageGallery .arrowBtn.GalleryPrev:hover svg {
    stroke: #fff;
    stroke-width: 2
}

#imageGallery .arrowBtn.GalleryNext {
    right: 30px
}

#imageGallery .imgFrame {
    width: calc(90vw - 95px);
    height: calc(90vw - 95px)
}

#imageGallery .imgFrame .imgContain {
    width: 100%;
    height: 100%;
    background-color: #000;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain
}

#imageGallery .imgList {
    width: 100%;
    height: 60px;
    margin-top: 10px;
    box-sizing: border-box;
    text-align: left;
    font-size: 0;
    overflow: scroll;
    white-space: nowrap
}

#imageGallery .imgList::-webkit-scrollbar {
    display: none
}

#imageGallery .imgList .imgListSet {
    display: inline-block;
    width: 56px;
    height: 56px;
    padding: 2px
}

#imageGallery .imgList .imgListSet.now {
    box-shadow: 0 0 0 2px #5190f1 inset
}

#imageGallery .imgList .imgListSet img {
    width: 100%;
    height: 100%
}

@media screen and (min-width: 999px) {
    #imageGallery.modal {
        width: 560px
    }

    #imageGallery .imgFrame, #imageGallery .imgFrame .imgContain {
        width: 500px;
        height: 500px
    }
}

/* /STATE/* */
section.state .frameHead{height:77px;line-height:77px;}
section.state .frameHead > h4{float:left;}
section.state .frameHead > .btnContain{width:100px;float:right;padding-top:18px;}
section.state .frameHead > .btnContain .excel{float:left;margin-left:10px;}
section.state .frameBody{padding-top:30px;}
section.state .frameBody > li > p{margin-bottom:10px;text-align:right;}
section.state .indicator > ul:after{display:block;content:'';clear:both;}
section.state .indicator > ul > li{width:20%;height:74px;float:left;padding-left:30px;}
section.state .indicator > ul > li h5{font-weight:normal;}
section.state .indicator > ul > li > p{height:52px;line-height:52px;}
section.state .indicator > ul > li .figure{font-size:35px;font-weight:bold;}
section.state .indicator > ul > li .figure+span{font-size:1.6em;}
section.state .indicator > ul > li .fluctuation.increase:before{content:'\2191';}
section.state .indicator > ul > li .fluctuation.increase{;color:#118dff;}
section.state .indicator > ul > li .fluctuation.decrease:before{content:'\2193';}
section.state .indicator > ul > li .fluctuation{font-size:1.3em}
section.state .chart{margin-top:10px;margin-bottom:20px;}
section.state .chart > .top{margin-bottom:20px;}
section.state .chart > .top:after{display:block;content:'';clear:both;}
section.state .chart > .graph{height:480px;}
section.state + section.result h3:before{background-image:none;}
section.state + section.result,
section.state + section.result table thead th{text-align:center;border-bottom:2px solid #eeeeee;}
section.state + section.result table tbody tr:last-of-type td:first-of-type{border-radius: 0 0 0 10px;}
section.state + section.result table tbody tr:last-of-type td:last-of-type{border-radius: 0 0 10px 0;}
section.state + section.result table tbody tr td:not(:first-of-type){text-align:right;}
section.state + section.result table tbody td div{border-bottom:none;}
section.state + section.result table tbody td div p{height:30px;line-height:30px;}
section.state + section.result table tbody tr:nth-of-type(2n) td{background-color:#f9f9f9;}
section.periodVisit .frameHead {height: 77px;line-height: 77px;}
section.periodVisit .frameHead .enc {float: right;}
section.periodVisit table.periodVisitList tbody tr:last-child {background-color:#f5f5f6}
section.periodVisit table thead {border-bottom: 2px solid #eeeeee;}
section.periodVisit table thead th {height: 55px;background-color: #f5f5f6; text-align: center;}
section.periodVisit table thead th:last-of-type {padding-right: 30px;border-radius: 0 10px 0 0;}
section.periodVisit table thead th:first-of-type {padding-right: 30px;border-radius: 10px 0 0 0;}
section.periodVisit table tbody td.chk {padding-right:27px;}
section.periodVisit .frameHead > .btnContain{float:left;margin: 20px 0;}
section.periodVisit .frameHead .searchPeriodVisit>button {width:100px !important;}
section.periodVisit .frameBody {min-height:300px;padding-bottom: 100px;}
section.periodVisit .frameBody #storeList {position:relative;float:left;visibility: hidden;}
section.periodVisit .frameBody #storeList select {width:215px;}
section.periodVisit .frameBody #storeList #searchStore {position:absolute;top:0;left:0;}
section.periodVisit .frameBody #storeList #searchStore option {background:#fff;}
section.periodVisit .frameBody .frameValue > .searchBox{width:100%;text-align:right;}
section.periodVisit .frameBody .frameValue > .searchBox .searchBtn{float:right;margin-left:10px;}
section.periodVisit .frameBody .frameValue .fluctuation.increase:before{content:'\2191';}
section.periodVisit .frameBody .frameValue .fluctuation.increase{color:#118dff;}
section.periodVisit .frameBody .frameValue .fluctuation.decrease:before{content:'\2193';}
section.periodVisit table{width: 100%;text-align: center;}
section.periodVisit .frameFlex {width: calc(100% - 80px);display:flex;margin-bottom: 7px;}
section.periodVisit .frameFlex #searchStoreInput {visibility:hidden;}
section.periodVisit .frameFlex #searchStoreInput > div {float:left;margin-left:10px;}
section.periodVisit .frameFlex #searchStoreInput input {padding-left:10px;}
section.periodVisit .frameFlex div:first-child {flex-grow:9;}
section.periodVisit .frameFlex div:last-child {flex-grow:0.1;}
section.periodVisit .frameFlex div:last-child #searchDate {float:right;}
section.periodVisit .frameFlex div:last-child #searchDate button {width:100px !important;}
section.periodVisit .baseFrame.result{background:none;}
section.periodVisit .btnWrap {width:100%;}
.chartControl{width:fit-content; float:left;}
.chartControl:after{display:block;content:'';clear:both;}
.chartControl button{width:50px;height:40px;float:left;font-size:1.3em;background-color:#fff;color:#787878;border:1px solid #d0cece;}
.chartControl button.active{color:#fff;background-color:#5190f0;}
.chartControl button:first-of-type{border-radius:5px 0 0 5px;}
.chartControl button:last-of-type{border-radius:0 5px 5px 0;}
.chartControl2 {width:fit-content; float:right; margin-right: 5.5%}
.chartControl2:after{display:block;content:'';clear:both;}
.chartControl2 button{width:50px;height:40px;float:left;font-size:1.3em;background-color:#fff;color:#787878;border:1px solid #d0cece;}
.chartControl2 button.active{color:#fff;background-color:#5190f0;}
.chartControl2 button:first-of-type{border-radius:5px 0 0 5px;}
.chartControl2 button:last-of-type{border-radius:0 5px 5px 0;}

.message-img {
    position: relative;
}

.message-img .cancel-icon {
    content: "";
    background-color: rgba(55, 65, 81, 0.5);
    border-radius: 50%;
    width: 24px;
    height: 24px;
    margin: 4px 4px 0 0;
    position: absolute;
    right: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.message-img .cancel-icon::before {
    content: "";
    height: 16px;
    width: 16px;
    background-color: #ffffff;
    -webkit-mask: url(../_Img/Sub/x.svg) no-repeat center;
    mask: url(../_Img/Sub/x.svg) no-repeat center;
    -webkit-mask-size: contain;
    mask-size: 16px;
    cursor: pointer;

}